; manifest.init;
; WARNING - Do not edit this file. It will likely be overwritten if you do so.

VendorID = "Netscape"
ProductID = "Communicator5.0"
PlatformID = "LinuxIntel"
BuildID = "1999071417"
ManifestVersion = 2

ApplicationName = "Communicator5.0"

DisableDontAsk = 1

MaxTriggerCount = 1

DisableUI = 0

ServerCount = 1
ServerAddress0 = 1, "http://talkback.netscape.com/spiral-bin/Collector.dll"

NubCollectors = LinuxIntelReg, Pc, LinuxELF32SO, LinuxIntelStackTrace, Signal, Brk, Env, LinuxIntelPCCode, LinuxIntelStackDump, Trigger, TriggerTime
LinuxIntelReg = 0xc2000000, "SLinux Intel Registers"
Pc = 0xc0000008, "SPC at time of crash"
LinuxELF32SO = 0xc2000004, "SUNIX ELF32 Shared Objects"
LinuxIntelStackTrace = 0xc2000002, "SLinux Stack Trace"
Signal = 0xc0000000, "SUNIX signal value"
Brk = 0xc0000002, "DUNIX Size of Heap"
Env = 0xc0000003, "SUNIX Environment Variables"
LinuxIntelPCCode = 0xc2000003, "SCode memory linux", 32, 64
LinuxIntelStackDump = 0xc2000001, "SDump of Stack linux", 2048
Trigger = 0x80000000, "STrigger Event"
TriggerTime = 0x80000001, "SNub trigger event time"

TransceiverCollectors = TrackingNumber, SysMem, SysInfo, ProcInfo, ManifestVersionColl, DeploymentIDColl, VendorIDColl, ProductIDColl, PlatformIDColl, BuildIDColl, Platform
TrackingNumber = 4, "STracking Number"
SysMem = 0x0000c102, "SUNIX System Memory"
SysInfo = 0x0000c101, "SUNIX System Information"
ProcInfo = 0x0000c103, "SUNIX Processor Information"
ManifestVersionColl = 1, "SManifest ver transceiver init"
DeploymentIDColl = 2, "SDeployment ID", 1
VendorIDColl = 2, "SVendor ID", 2
ProductIDColl = 2, "SProduct ID", 3
PlatformIDColl = 2, "SPlatform ID", 4
BuildIDColl = 2, "SBuild ID", 5
Platform = 3, "SPlatform Identifier", 0x60000000




TraceConfig = 64, 3, 4

AssertConfig = 2, 3, 0

TraceParamTrackCount = 32

AssertParamTrackCount = 32

MaxBoxAge = 172800

RandomFilter = 100, 100

APIErrorConfig = 0, 20

FullCircleURL0 = 1, 1, "http://www.fullcirclesoftware.com/"
